Subject: Ticket Assigned - escalation
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sun, 14 Mar 2021 05:58:53 +0000

Hi Ezzaldeen Mahyoub,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  escalation manisha                    Bot:  Hi again! Bot:  Please enter your name Customer:  hi Customer:  manisha Bot:  Hi Manisha ,what do you need help with? Bot:  Oops! Couldn't get that, am a new bot in town and learning with time.  You can try rephrasing your question. Bot:  Hi Manisha ,what do you need help with? Customer:  Returns process Bot:  Please choose your location Customer:  United Arab Emirates Bot:    Want to return something?  You can do it in 3 easy ways.    1.You can request a return online. Go to order history in “My Account”.  2.You can return an item in one of our nearest store.   3.You can contact our customer support to place a return request.   For more details, go to Returns Process under Help Centre.  Bot:  Was I able to resolve your query? Customer:  No Bot:  Would you like to still talk to one of our agent? Customer:  Yes            09:44 AM, 14th Mar                     manisha                    hi i placed a return request but nobody came to collect it. then i went to MAX store in IBN Batutta they told me they cannot take the return as i requested it online           09:45 AM, 14th Mar                     manisha                    please advise           09:45 AM, 14th Mar                     manisha                    they asked me to call customer care           09:45 AM, 14th Mar                   Ezzaldeen                   Hi Manisha, Thank you for contacting us. my name is ezzaldeen           09:46 AM, 14th Mar                   Ezzaldeen                   Could you please share your order number so that I can assist you further?           09:47 AM, 14th Mar                     manisha                    9638686835           09:49 AM, 14th Mar                     manisha                    order number           09:49 AM, 14th Mar                   Ezzaldeen                   kindly allow us one moment to check           09:51 AM, 14th Mar                     manisha                    ok           09:54 AM, 14th Mar                   Ezzaldeen                   We sincerely apologise for the delay.  We will forward your issue to our concern team and we will ask them to collect  it on priority. Once we will get any update we will get back to you.           09:54 AM, 14th Mar                     manisha                    ok           09:55 AM, 14th Mar                     manisha                    thanks           09:55 AM, 14th Mar                   Ezzaldeen                   Is there anything else I can help you with?           09:55 AM, 14th Mar                   Ezzaldeen                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:56 AM, 14th Mar                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/2241964